
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{AFAA0841-BD93-466F-B8F4-FB4EEC86F1FC}"
	ProjectSection(SolutionItems) = preProject
		组卷系统交接文档.txt = 组卷系统交接文档.txt
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "test", "test", "{F10AA149-2626-486E-85BB-9CD5365F3016}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "YGNT.Exam.Core", "src\YGNT.Exam.Core\YGNT.Exam.Core.csproj", "{0FA75A5B-AB83-4FD0-B545-279774C01E87}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "YGNT.Exam.Application", "src\YGNT.Exam.Application\YGNT.Exam.Application.csproj", "{3870C648-4AEA-4B85-BA3F-F2F63B96136A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "YGNT.Exam.Tests", "test\YGNT.Exam.Tests\YGNT.Exam.Tests.csproj", "{0D4C5D00-C144-4213-A007-4B8944113AB1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "YGNT.Exam.Migrator", "src\YGNT.Exam.Migrator\YGNT.Exam.Migrator.csproj", "{880B3591-E057-46FE-B525-10BD83828B93}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "YGNT.Exam.Web.Host", "src\YGNT.Exam.Web.Host\YGNT.Exam.Web.Host.csproj", "{38E184BD-E874-4633-A947-AED4FDB73F40}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "YGNT.Exam.Web.Core", "src\YGNT.Exam.Web.Core\YGNT.Exam.Web.Core.csproj", "{22CFE0D2-8DCA-42D7-AD7D-784C3862493F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "YGNT.Exam.EntityFrameworkCore", "src\YGNT.Exam.EntityFrameworkCore\YGNT.Exam.EntityFrameworkCore.csproj", "{E0580562-F8F2-4EBB-B07A-ABFC6F2C314F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "YGNT.QuestionLibrary", "YGNT.QuestionLibrary", "{3DA0CA28-56BE-4E2B-907D-4168DC2B0E71}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "YGNT.QuestionLibrary.Application", "src\YGNT.QuestionLibrary\YGNT.QuestionLibrary.Application\YGNT.QuestionLibrary.Application.csproj", "{A40583CE-C106-4EDF-B339-F4C083F5B919}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "YGNT.QuestionLibrary.Core", "src\YGNT.QuestionLibrary\YGNT.QuestionLibrary.Core\YGNT.QuestionLibrary.Core.csproj", "{B076677D-6EDC-42E8-A7E5-0A1AC1B841CE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "YGNT.QuestionLibrary.EntityFrameworkCore", "src\YGNT.QuestionLibrary\YGNT.QuestionLibrary.EntityFrameworkCore\YGNT.QuestionLibrary.EntityFrameworkCore.csproj", "{D23FC75B-F14C-4CB1-B27A-8EA67B608228}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "YGNT.File", "YGNT.File", "{55E03917-CB98-416E-9D5B-041636D2FF97}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "YGNT.File.Application", "src\YGNT.File\YGNT.File.Application\YGNT.File.Application.csproj", "{FDD31808-39E1-4067-87F5-C137F5755286}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "YGNT.File.Core", "src\YGNT.File\YGNT.File.Core\YGNT.File.Core.csproj", "{7C6BC894-7A5F-42DE-BD41-8640DF0E7117}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "QuestionSwap", "QuestionSwap", "{8AA0CF7A-0652-495B-B9C7-15E96F6DD55D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OfficeAppHelp", "src\QuestionSwap\OfficeAppHelp\OfficeAppHelp.csproj", "{68122189-1BDA-4D23-BE1A-DDC43553191F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "QuestionSwapDoc", "src\QuestionSwap\QuestionSwapDoc\QuestionSwapDoc.csproj", "{0A102450-9744-4993-9DE9-3418662F0FB0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "YGNT.Infrastructure", "src\YGNT.Infrastructure\YGNT.Infrastructure.csproj", "{B46A73E8-C7F7-4A9E-B2B3-6CF5DC06D23B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OfficeOpenXmlHelp", "src\QuestionSwap\OfficeOpenXmlHelp\OfficeOpenXmlHelp.csproj", "{C10E08DA-AAF1-41C5-B559-9A92D4B96B21}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0FA75A5B-AB83-4FD0-B545-279774C01E87}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0FA75A5B-AB83-4FD0-B545-279774C01E87}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0FA75A5B-AB83-4FD0-B545-279774C01E87}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0FA75A5B-AB83-4FD0-B545-279774C01E87}.Release|Any CPU.Build.0 = Release|Any CPU
		{3870C648-4AEA-4B85-BA3F-F2F63B96136A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3870C648-4AEA-4B85-BA3F-F2F63B96136A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3870C648-4AEA-4B85-BA3F-F2F63B96136A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3870C648-4AEA-4B85-BA3F-F2F63B96136A}.Release|Any CPU.Build.0 = Release|Any CPU
		{0D4C5D00-C144-4213-A007-4B8944113AB1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0D4C5D00-C144-4213-A007-4B8944113AB1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0D4C5D00-C144-4213-A007-4B8944113AB1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0D4C5D00-C144-4213-A007-4B8944113AB1}.Release|Any CPU.Build.0 = Release|Any CPU
		{880B3591-E057-46FE-B525-10BD83828B93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{880B3591-E057-46FE-B525-10BD83828B93}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{880B3591-E057-46FE-B525-10BD83828B93}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{880B3591-E057-46FE-B525-10BD83828B93}.Release|Any CPU.Build.0 = Release|Any CPU
		{38E184BD-E874-4633-A947-AED4FDB73F40}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{38E184BD-E874-4633-A947-AED4FDB73F40}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{38E184BD-E874-4633-A947-AED4FDB73F40}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{38E184BD-E874-4633-A947-AED4FDB73F40}.Release|Any CPU.Build.0 = Release|Any CPU
		{22CFE0D2-8DCA-42D7-AD7D-784C3862493F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22CFE0D2-8DCA-42D7-AD7D-784C3862493F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22CFE0D2-8DCA-42D7-AD7D-784C3862493F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{22CFE0D2-8DCA-42D7-AD7D-784C3862493F}.Release|Any CPU.Build.0 = Release|Any CPU
		{E0580562-F8F2-4EBB-B07A-ABFC6F2C314F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0580562-F8F2-4EBB-B07A-ABFC6F2C314F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0580562-F8F2-4EBB-B07A-ABFC6F2C314F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0580562-F8F2-4EBB-B07A-ABFC6F2C314F}.Release|Any CPU.Build.0 = Release|Any CPU
		{A40583CE-C106-4EDF-B339-F4C083F5B919}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A40583CE-C106-4EDF-B339-F4C083F5B919}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A40583CE-C106-4EDF-B339-F4C083F5B919}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A40583CE-C106-4EDF-B339-F4C083F5B919}.Release|Any CPU.Build.0 = Release|Any CPU
		{B076677D-6EDC-42E8-A7E5-0A1AC1B841CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B076677D-6EDC-42E8-A7E5-0A1AC1B841CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B076677D-6EDC-42E8-A7E5-0A1AC1B841CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B076677D-6EDC-42E8-A7E5-0A1AC1B841CE}.Release|Any CPU.Build.0 = Release|Any CPU
		{D23FC75B-F14C-4CB1-B27A-8EA67B608228}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D23FC75B-F14C-4CB1-B27A-8EA67B608228}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D23FC75B-F14C-4CB1-B27A-8EA67B608228}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D23FC75B-F14C-4CB1-B27A-8EA67B608228}.Release|Any CPU.Build.0 = Release|Any CPU
		{FDD31808-39E1-4067-87F5-C137F5755286}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FDD31808-39E1-4067-87F5-C137F5755286}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FDD31808-39E1-4067-87F5-C137F5755286}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FDD31808-39E1-4067-87F5-C137F5755286}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C6BC894-7A5F-42DE-BD41-8640DF0E7117}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C6BC894-7A5F-42DE-BD41-8640DF0E7117}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C6BC894-7A5F-42DE-BD41-8640DF0E7117}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C6BC894-7A5F-42DE-BD41-8640DF0E7117}.Release|Any CPU.Build.0 = Release|Any CPU
		{68122189-1BDA-4D23-BE1A-DDC43553191F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{68122189-1BDA-4D23-BE1A-DDC43553191F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{68122189-1BDA-4D23-BE1A-DDC43553191F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{68122189-1BDA-4D23-BE1A-DDC43553191F}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A102450-9744-4993-9DE9-3418662F0FB0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A102450-9744-4993-9DE9-3418662F0FB0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A102450-9744-4993-9DE9-3418662F0FB0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A102450-9744-4993-9DE9-3418662F0FB0}.Release|Any CPU.Build.0 = Release|Any CPU
		{B46A73E8-C7F7-4A9E-B2B3-6CF5DC06D23B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B46A73E8-C7F7-4A9E-B2B3-6CF5DC06D23B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B46A73E8-C7F7-4A9E-B2B3-6CF5DC06D23B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B46A73E8-C7F7-4A9E-B2B3-6CF5DC06D23B}.Release|Any CPU.Build.0 = Release|Any CPU
		{C10E08DA-AAF1-41C5-B559-9A92D4B96B21}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C10E08DA-AAF1-41C5-B559-9A92D4B96B21}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C10E08DA-AAF1-41C5-B559-9A92D4B96B21}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C10E08DA-AAF1-41C5-B559-9A92D4B96B21}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{0FA75A5B-AB83-4FD0-B545-279774C01E87} = {AFAA0841-BD93-466F-B8F4-FB4EEC86F1FC}
		{3870C648-4AEA-4B85-BA3F-F2F63B96136A} = {AFAA0841-BD93-466F-B8F4-FB4EEC86F1FC}
		{0D4C5D00-C144-4213-A007-4B8944113AB1} = {F10AA149-2626-486E-85BB-9CD5365F3016}
		{880B3591-E057-46FE-B525-10BD83828B93} = {AFAA0841-BD93-466F-B8F4-FB4EEC86F1FC}
		{38E184BD-E874-4633-A947-AED4FDB73F40} = {AFAA0841-BD93-466F-B8F4-FB4EEC86F1FC}
		{22CFE0D2-8DCA-42D7-AD7D-784C3862493F} = {AFAA0841-BD93-466F-B8F4-FB4EEC86F1FC}
		{E0580562-F8F2-4EBB-B07A-ABFC6F2C314F} = {AFAA0841-BD93-466F-B8F4-FB4EEC86F1FC}
		{3DA0CA28-56BE-4E2B-907D-4168DC2B0E71} = {AFAA0841-BD93-466F-B8F4-FB4EEC86F1FC}
		{A40583CE-C106-4EDF-B339-F4C083F5B919} = {3DA0CA28-56BE-4E2B-907D-4168DC2B0E71}
		{B076677D-6EDC-42E8-A7E5-0A1AC1B841CE} = {3DA0CA28-56BE-4E2B-907D-4168DC2B0E71}
		{D23FC75B-F14C-4CB1-B27A-8EA67B608228} = {3DA0CA28-56BE-4E2B-907D-4168DC2B0E71}
		{55E03917-CB98-416E-9D5B-041636D2FF97} = {AFAA0841-BD93-466F-B8F4-FB4EEC86F1FC}
		{FDD31808-39E1-4067-87F5-C137F5755286} = {55E03917-CB98-416E-9D5B-041636D2FF97}
		{7C6BC894-7A5F-42DE-BD41-8640DF0E7117} = {55E03917-CB98-416E-9D5B-041636D2FF97}
		{8AA0CF7A-0652-495B-B9C7-15E96F6DD55D} = {AFAA0841-BD93-466F-B8F4-FB4EEC86F1FC}
		{68122189-1BDA-4D23-BE1A-DDC43553191F} = {8AA0CF7A-0652-495B-B9C7-15E96F6DD55D}
		{0A102450-9744-4993-9DE9-3418662F0FB0} = {8AA0CF7A-0652-495B-B9C7-15E96F6DD55D}
		{B46A73E8-C7F7-4A9E-B2B3-6CF5DC06D23B} = {AFAA0841-BD93-466F-B8F4-FB4EEC86F1FC}
		{C10E08DA-AAF1-41C5-B559-9A92D4B96B21} = {8AA0CF7A-0652-495B-B9C7-15E96F6DD55D}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AB2316B1-1074-464A-A19B-79A8A521DA04}
	EndGlobalSection
EndGlobal
